 /* 	
	logitech CSS declarations - change location styles
	copyright logitech 2007	 
*/

.location {
	width: 920px;
	padding-left: 180px;
	padding-top: 100px;
	padding-bottom: 20px;	
}
.location .americas {
	float: left;
	padding-left: 10px;
	width: 200px;
}

.location h1 {
	font-weight: bold;
	color: black;
	padding-bottom: 20px;
}

/*
.location .test {
	background-color:#000000;
	height: 400px;
	width:1px;
	background-repeat:no-repeat;
	vertical-align:bottom;
	position:absolute;
}
*/
.location .emea {
	float: left;
	padding-left: 20px;
	width: 425px;
}

.location .emea_col {
	float: left;
	width: 210px;
}


.location .asia {
	float: left;
	padding-left: 20px;
	width: 220px;
}


.location .europe_2 {
	padding-top: 2.8em;
}

.location h3 {
	padding-bottom: 15px;
	font-weight:bold;
	font-size:1.1em;
}
.location .country {
	margin: 0 0 15px 0;
	padding: 0 0 0 26px;
	overflow: hidden;
	height: 1%;
	font-size:1.0em;
}
.location .country img {
	float: left;
	margin: 0 0 0 -26px;
	padding: 2px 7px 0 0;
}
.location .country li {
	margin: 0;
	padding: 0 0 5px 0;
	color: grey;
}
.location .country li li {
	margin: 0;
	padding: 0;
}

